Bug 1269348 - [Docs] [Admin] Create the Introduction to the Administration Portal
[Docs] [Admin] Create the Introduction to the Administration Portal
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.1
: 3.6.0
Assigned To: Megan Lewis
Lucy Bopf
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-07 01:56 EDT by Andrew Dahms
Modified: 2015-11-25 06:16 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-25 06:16:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-10-07 01:56:19 EDT
A new guide called the 'Introduction to the Administration Portal' must be created based on the following topics -

2.1. Browser and Client Requirements
2.2. Graphical User Interface Elements
2.3. Tree Mode and Flat Mode
2.4. Using the Guide Me Facility
2.5. Performing Searches in Red Hat Enterprise Virtualization
2.6. Saving a Query String as a Bookmark
Comment 1 Andrew Dahms 2015-10-07 01:57:09 EDT
Assigning to Megan for review.
Comment 2 Sandro Bonazzola 2015-10-26 08:47:34 EDT
this is an automated message. oVirt 3.6.0 RC3 has been released and GA is targeted to next week, Nov 4th 2015.
Please review this bug and if not a blocker, please postpone to a later release.
All bugs not postponed on GA release will be automatically re-targeted to

- 3.6.1 if severity >= high
- 4.0 if severity < high
Comment 9 Lucy Bopf 2015-11-17 00:27:41 EST
Reviewed. The guide looks complete, and meets the requirements outlined in this bug. I made a minor change to Performing Searches in Red Hat Enterprise Virtualization [8751] to remove an outdated note box.

The revision entry for this guide has already been created: [44912-772580]

Moving to VERIFIED.
Comment 10 Andrew Dahms 2015-11-25 06:13:59 EST
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.